<?php

/*mysql_connect("localhost","root","")or die("plz check conection");
mysql_select_db("androidappp");*/

mysql_connect("smartsurveyweb.db.10849077.hostedresource.com","smartsurveyweb","SMA22rts#")or die("plz check conection");
mysql_select_db("smartsurveyweb");


?>